Subject: WG Action: Conclusion of Point-to-Point Protocol Extensions (pppext)

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Oct 2013 15:08:33 -0700

The Point-to-Point Protocol Extensions (pppext) Working Group in the 
Internet Area has concluded. The IESG contact persons are Brian Haberman 
and Ted Lemon.

The mailing list will remain open.